@charset "UTF-8";
/* line 4, sample_menu.scss */
div#sample_menu_wrapper {
  overflow: scroll;
}
/* line 6, sample_menu.scss */
div#sample_menu_wrapper div#sample_menu_lightbox {
  height: auto;
}
@media (max-width: 999px) {
  /* line 6, sample_menu.scss */
  div#sample_menu_wrapper div#sample_menu_lightbox {
    margin: 0;
  }
}
/* line 13, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container {
  position: relative;
}
/* line 15, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container .meal-image {
  cursor: pointer;
  height: 100px;
}
/* line 19, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container .meal-image.no-popup {
  cursor: auto !important;
}
/* line 27, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container .meal-image-overlay {
  position: absolute;
  z-index: 100;
  width: 127px;
  height: 100px;
  background-color: rgba(58, 189, 193, 0.5);
  top: 0;
  text-align: center;
  display: none;
  font-size: 12px;
  cursor: pointer;
}
/* line 38, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container .meal-image-overlay p {
  color: white;
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}
/* line 46, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container .meal-image-overlay.hidden {
  display: none !important;
}
/* line 51, sample_menu.scss */
div#sample_menu_wrapper .sample-menu-meal-image-container:hover .meal-image-overlay {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 61, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header {
  display: flex;
  display: -ms-flexbox;
  flex-direction: row;
  -ms-flex-direction: row;
  justify-content: space-between;
  -ms-flex-pack: justify;
  align-items: center;
  -ms-flex-align: center;
  margin-top: 25px;
}
@media all and (max-width: 999px) {
  /* line 61, sample_menu.scss */
  div#sample_menu_wrapper .sample_menu_header {
    flex-direction: column;
    -ms-flex-direction: column;
    text-align: center;
  }
}
/* line 80, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs p {
  padding-right: 33px;
  text-align: center;
  color: #00A261;
}
/* line 86, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs {
  width: 450px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #91CB64;
  border-right: 0px;
  padding-left: 0px;
  margin-right: 33px;
  padding-top: 0;
}
@media (max-width: 999px) {
  /* line 86, sample_menu.scss */
  div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs {
    height: auto;
    width: 100%;
    border: inherit;
  }
}
/* line 103, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li {
  float: left;
  display: inline-block;
  width: 89px;
  height: 50px;
  line-height: 50px;
  border-right: 1px solid #91CB64;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 999px) {
  /* line 103, sample_menu.scss */
  div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li {
    height: 25px;
    line-height: 25px;
    display: block;
    float: none;
    width: 100%;
    border: inherit;
  }
}
/* line 124, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li.selected {
  background-color: #91CB64;
  line-height: 50px;
  height: 50px;
}
@media (max-width: 999px) {
  /* line 124, sample_menu.scss */
  div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li.selected {
    line-height: 25px;
    height: 25px;
  }
}
/* line 135, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li a {
  text-decoration: none;
  color: #8C8C8C;
  font-weight: normal;
  font-size: 20px;
  display: inline-block;
  line-height: 54px;
}
@media (max-width: 999px) {
  /* line 135, sample_menu.scss */
  div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li a {
    line-height: 25px;
  }
}
/* line 148, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header .sample-menu-week-tabs ul#week_tabs li.selected a {
  color: #FFF;
}
/* line 153, sample_menu.scss */
div#sample_menu_wrapper .sample_menu_header h2#menu_description {
  background: none;
  margin-top: 60px;
  font-family: "OpenSans", sans-serif;
  font-weight: lighter;
  color: #4D4D4D;
  font-size: 28px;
}
@media (max-width: 999px) {
  /* line 153, sample_menu.scss */
  div#sample_menu_wrapper .sample_menu_header h2#menu_description {
    margin-top: 6px;
  }
}

/* line 167, sample_menu.scss */
.sample-menu-overlay {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 13000;
  display: none;
}

/* line 177, sample_menu.scss */
div#subs_window {
  width: 690px;
  height: auto;
  box-sizing: border-box;
  transform: translateX(-50%) translateY(-50%);
  margin: 0;
  z-index: 13001;
  background-color: #fff;
}
@media all and (max-width: 690px) {
  /* line 177, sample_menu.scss */
  div#subs_window {
    width: 100%;
    width: 100vw;
    height: auto;
    transform: translateX(-50%);
    margin: 0;
    padding: 0;
    top: 40px;
  }
}
/* line 196, sample_menu.scss */
div#subs_window div#close_subs {
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 25px;
}
@media all and (max-width: 690px) {
  /* line 196, sample_menu.scss */
  div#subs_window div#close_subs {
    margin: 0;
  }
}
/* line 212, sample_menu.scss */
div#subs_window ul#subs_tabs li.selected {
  background-color: #30C275;
}
/* line 227, sample_menu.scss */
div#subs_window div#subs_tabs_content {
  height: auto;
  height: 375px;
}
/* line 120, mixins.scss */
div#subs_window div#subs_tabs_content::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
/* line 125, mixins.scss */
div#subs_window div#subs_tabs_content::-webkit-scrollbar-thumb {
  background: #3ABDC1;
}
/* line 129, mixins.scss */
div#subs_window div#subs_tabs_content::-webkit-scrollbar-track {
  background: #144142;
}
/* line 134, mixins.scss */
div#subs_window div#subs_tabs_content {
  scrollbar-face-color: #3ABDC1;
  scrollbar-track-color: #144142;
}
/* line 139, mixins.scss */
div#subs_window div#subs_tabs_content {
  scrollbar-color: #3ABDC1 #144142;
  scrollbar-width: thin;
}
@media all and (max-width: 690px) {
  /* line 227, sample_menu.scss */
  div#subs_window div#subs_tabs_content {
    width: 100%;
    height: auto;
    min-height: calc(100vh - 40px);
    overflow: auto;
    text-align: center;
  }
}
/* line 241, sample_menu.scss */
div#subs_window div#subs_tabs_content h3#subs_meal_name {
  line-height: 35px;
  color: #3ABDC1;
}
/* line 253, sample_menu.scss */
div#subs_window div#subs_tabs_content div#meal_tab {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  overflow: hidden;
  display: -ms-flexbox;
  flex-direction: row;
  -ms-flex-direction: row;
}
@media all and (max-width: 690px) {
  /* line 253, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab {
    flex-direction: column;
    -ms-flex-direction: column;
    text-align: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
/* line 272, sample_menu.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  text-align: center;
  margin-left: 25px;
}
@media all and (max-width: 690px) {
  /* line 272, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list {
    margin: 0;
  }
}
/* line 282, sample_menu.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list h5 {
  color: #3ABDC1;
  font-size: 23px;
  font-weight: 700;
  line-height: 25px;
}
/* line 287, sample_menu.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list h5 span.sample_heading_smaller {
  font-size: 14px;
  font-style: italic;
}
/* line 296, sample_menu.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts {
  width: 85%;
}
@media all and (max-width: 690px) {
  /* line 296, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts {
    font-size: 1.2em;
    /* styling for the dropdown menu */
    background-color: #ddd;
    border-radius: 4px;
    display: inline-block;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;
    /* reset dropdown */
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
  }
  /* line 329, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts option {
    background-color: #f4f4f4 !important;
    width: 100%;
    text-align: left;
    color: #7e7e7e;
    padding: 10px;
  }
  /* line 337, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts option:hover, div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts option:checked {
    background-color: #d6d6d6 !important;
  }
  /* line 341, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts option:hover:before {
    content: "✓";
  }
}
/* line 120, mixins.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
/* line 125, mixins.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts::-webkit-scrollbar-thumb {
  background: #3ABDC1;
}
/* line 129, mixins.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts::-webkit-scrollbar-track {
  background: #144142;
}
/* line 134, mixins.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts {
  scrollbar-face-color: #3ABDC1;
  scrollbar-track-color: #144142;
}
/* line 139, mixins.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts {
  scrollbar-color: #3ABDC1 #144142;
  scrollbar-width: thin;
}
@media all and (max-width: 690px) {
  /* line 352, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list select#sub_opts:focus {
    background-color: #f4f4f4 !important;
  }
}
/* line 359, sample_menu.scss */
div#subs_window div#subs_tabs_content div#meal_tab div#subs_list div#selected_sub_opt_wrap {
  display: none;
}
@media all and (max-width: 690px) {
  /* line 365, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list div#selected_sub_opt_wrap {
    background-color: #f5f5f5;
    text-align: left;
    width: 84%;
    padding: 5px;
  }
  /* line 372, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list span#selected_sub_opt {
    margin: 0;
  }
  /* line 376, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list #selected_sub_opt_wrap .checkmark {
    display: inline-block;
    width: 24px;
    height: 16px;
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Chrome, Safari, Opera */
    transform: rotate(45deg);
  }
  /* line 385, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list #selected_sub_opt_wrap .checkmark:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 9px;
    background-color: #7a7a7a;
    left: 11px;
    top: 6px;
  }
  /* line 395, sample_menu.scss */
  div#subs_window div#subs_tabs_content div#meal_tab div#subs_list #selected_sub_opt_wrap .checkmark:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    background-color: #7a7a7a;
    left: 8px;
    top: 12px;
  }
}

/* line 639, sample_menu.scss */
.meal-title {
  cursor: pointer;
}
/* line 641, sample_menu.scss */
.meal-title:hover {
  color: #3abdc1;
}
/* line 645, sample_menu.scss */
.meal-title.no-popup {
  color: #6c6d6c !important;
  cursor: inherit !important;
}
